		.header {
			width:100%;
		}
		.wrapper {
			width: 918px;
			height: auto;
			padding-left: 10px;
			padding-right: 10px;
			margin: 0 auto;
		}
		.block_1 {
			width: 600px;
			height: auto;
			float: left;
			clear: left;
		}
		.block_2 {
			width: 300px;
			height: auto;
			float: right;
		}
		.heading_block {
			background: url(../images/opaque_250_black_dk.png);
			width: auto;
			height: auto;
			margin-left: 1px;
			border-right: 1px solid black;
			border-bottom: 1px solid black;

			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			border-radius: 8px;
		}
		.heading_block2 {
			background: url(../images/opaque_250_black_dk1x.png);
			width: auto;
			height: auto;
			margin-left: 1px;
			border-right: 1px solid black;
			border-bottom: 1px solid black;

			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			border-radius: 8px;
		}
		.heading_block_sub {
			background: url(../images/opaque_250_black_lt.png);
			width: auto;
			height: auto;
			border-color: black;
			border-style: dotted;
			border-width: 0 1px 1px 0;
		}
		.heading_block_sub_review {
			background: url(../images/opaque_32x300_blue_shade.png);
			width: auto;
			height: auto;
			border-color: black;
			border-style: solid;
			border-width: 0 1px 1px 0;
		}
		.heading_block_sub_black {
			background: black;
			width: auto;
			height: auto;
			border-color: black;
			border-style: solid;
			border-width: 0 1px 1px 0;
		}
		.heading_block_note {
			background: url(../images/opaque_32_black_dk.png);
			color: white;
			width: auto;
			border-color: black;
			border-style: solid;
			border-width: 0 1px 1px 0;
			padding: 2px 6px 2px 6px;
		}
		.heading {
			width: auto;
			height: auto;
		}
		.hpad0 {
			padding: 13px 10px 10px 10px;
		}
		.hpad1 {
			padding: 10px;
		}
		.hpad2 {
			padding: 2px;
		}
		.hpad3 {
			padding: 10px 0px 8px 14px;
			margin-top: 10px;
			display: table-cell;
		}
		.hpad4 {
			padding: 2px 0px 10px 0px;
		}
		.hpad5 {
			padding: 10px 0px 6px 0px;
		}
		.hpad6 {
			padding: 12px 2px 2px 2px;
		}
		.title {
			width: 600px;
			height: 100px;
			margin-bottom:12px;
			background: url(../images/larysa_kuzmenko_title.png);
			border: 0px;
		}
		.sub_titles,.sub_titles_photo {
			position: absolute;
			background: #992222;
			text-shadow: 1px 1px 0px black; 
			width: auto;
			height: 22px;
			margin: -21px 0px 0px -10px;
			padding: 0px 6px 0px 6px;
			border-color: black;
			border-style: solid;
			border-width: 0 1px 1px 0;
		}
		.sub_titles_document {
			background: #660000;
			text-shadow: 1px 1px 0px black; 
			width: auto;
			height: 22px;
			margin: 0px;
			padding: 1px 0px 0px 0px;
			border-color: black;
			border-style: solid;
			border-width: 0 1px 1px 0;
		}
		.sub_titles_photo {
			margin: -21px 0px 0px -13px;
		}
		.stc {
			line-height: 100%;
			margin: 3px 0 0 0;
			padding:0
		}
		.stcd {
			height: 22px;
		}
		.sub_tspace {
			margin-top:10px;
		}
		.yspacer {
			overflow: hidden;
			height: 12px;
		}
		.titles {
			background: #611 url(../images/opaque_title.png) repeat;
			vertical-align: middle;
			width: auto;
			height: 1.25em;
			margin: 0;
			padding: 3px 0 1px 0;
			margin-left: 1px;
			border-bottom: 1px solid black;
			text-shadow: -1px -1px 0px black;

			border-top-right-radius: 8px;
			-moz-border-radius-topright: 8px;
			-webkit-border-top-right-radius: 8px;
			border-top-left-radius: 8px;
			-moz-border-radius-topleft: 8px;
			-webkit-border-top-left-radius: 8px;
		}
		.titles_2 {
			background: #111 url(../images/opaque_title.png) repeat;
			vertical-align: middle;
			width: auto;
			height: 1.25em;
			margin: 0;
			padding: 3px 0 1px 0;
			margin-left: 1px;
			border-bottom: 1px solid black;
			text-shadow: -1px -1px 0px #808000;

			border-top-right-radius: 8px;
			-moz-border-radius-topright: 8px;
			-webkit-border-top-right-radius: 8px;
			border-top-left-radius: 8px;
			-moz-border-radius-topleft: 8px;
			-webkit-border-top-left-radius: 8px;
		}
		.menu {
			width: 100%;
			height: 36px;
			padding: 0px 0px 16px 0px;
			margin: 0 auto;
			float: left;
		}
		.footer {
			background: url(../images/opaque_250_black_dk1x.png) repeat;
			overflow: hidden;
			width: 918px;
			height: auto;
			margin-top: 16px;
			padding-top: 6px;
			padding-bottom: 6px;
			border-right: 1px solid black;
			border-bottom: 1px solid black;
			display: inline-table;
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
		}
		.header_spacer {
			overflow: hidden;
			width: 918px;
			height: 10px;
		}
		.footer_spacer {
			overflow: hidden;
			width: 918px;
			clear: left;
			height: 16px;
		}
		.mouseover_link_spc {
			overflow: hidden;
			height: 4px;
		}
		.mouseover_link {
			background: url(../images/blank.png);
			height: 46px;
			color: #6FC;
			position: static;
			clear: left;
		}
		.mouseover_link:hover {
			background: url(../images/opaque_32_yellow_lt.png);
			color: #ffff00;
			cursor:pointer; cursor:hand;
			position: relative;
			top: 1px;
			left: 1px;
		}
		.mouseover_22 {
			background: url(../images/22_orange.gif);
			background-color: #da5000;
			padding: 2px 4px 3px 4px;
			border-right: 1px solid black;
			border-bottom: 1px solid black;
			color: #ffffff;
			line-height: 24px;
			text-shadow: -1px -1px 0px black;
		}
		.mouseover_22:hover {
			background: url(../images/22_red.gif);
			background-color: #da0800;
			padding: 2px 4px 3px 4px;
			border-right: 1px solid black;
			border-bottom: 1px solid black;
			color: #ffff00;
			line-height: 24px;
			text-shadow: -1px -1px 0px black;
		}
		.shadow {
	    text-shadow: 1px 1px 0px black;
		}
		span.select {
			position: absolute;
			width: 268px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
			height: 22px;
			padding: 0 24px 0 8px;
			color: #eeee99;
			font: 14px/21px arial,Tahoma;
			overflow: hidden;
			text-shadow: -1px -1px 0px black;
		}
		form.form_style { text-align: center; position: static; background: url(../images/select.png) no-repeat; }
		form.form_style:hover { background: url(../images/select-hi.png) no-repeat; }
		option.styled_1 {
			background-color: #cecea1;
			border-top: 1px #f3f3d4 solid;
			border-bottom: 1px #b9b988 solid;
		}
		option.styled_2 {
			background-color: #d9d9a9;
			border-top: 1px #f3f3d4 solid;
			border-bottom: 1px #b9b988 solid;
		}
		li { list-style-image: url(../images/bullet.gif); }
		ul b { letter-spacing: 1px; text-shadow: 1px 1px 0px black; }
		.ulw { margin-bottom: 0px; margin-left: 0px; padding-left: 20px; }
		h1, h2, h3, h4, h5, h6 { margin: 10px; font-weight: normal; }

		a:focus { -moz-outline-style: none; }
		a:link, a:visited, a:active { position:static; outline: none; color: #9FF; text-decoration: none; }
		a:hover { position: relative; top: 1px; left: 1px; color: #ffff00; text-decoration: none; background-repeat: repeat-x; background-position: bottom; background-image: url(../images/underline_dot_hi.gif); text-shadow: -1px -1px 0px black; }
		a.nostyle, a.nostyle:hover { background-image:none; top: 0px; left: 0px; outline: none; text-decoration: none; }
		a.mlink:active, a.mlink:link, a.mlink:visited { position: static; border-style: none; outline: none; text-shadow: 1px 1px 0px black; color: #eeee99; text-decoration: none; background-image: none; }
		a.mlink:hover { position: relative; top: 2px; left: 2px; color: #ffff00; text-decoration: none; background-repeat: repeat-x; background-position: bottom; background-image: url(../images/menu_line.gif); padding-bottom: 3px;  text-shadow: -1px -1px 0px black; }
		a.mclink:active, a.mclink:link, a.mclink:visited, a.mclink:hover { position: relative; top: 2px; left: 2px; color: #ffff00; text-decoration: none; background-repeat: repeat-x; background-position: top; background-image: url(../images/menu_line.gif); padding-top: 3px; text-shadow: -1px -1px 0px black; }
		a.plink:active, a.plink:link, a.plink:visited { position: static; border-style: none; outline: none; color: #990000; text-decoration: none; text-shadow: none; }
		a.plink:hover { position: relative; top: 1px; left: 1px; color: #000099; text-decoration: underline; text-shadow: none; }

		.media_thumb { float: left; margin: 0px 6px 12px 6px; position:static; outline: none; border-left: 1px solid #555; border-top: 1px solid #555; border-right: 1px solid #000; border-bottom: 1px solid #000; width: 96px; height: 96px; }
		.media_thumb:hover { position: relative; outline: none; border-left: 1px solid #000; border-top: 1px solid #000; border-right: 1px solid #666; border-bottom: 1px solid #666; top: 3px; left: 3px; }
		a.media, a.media_youtube { display: table-cell; width: 96px; height: 96px; color: #FFF; font-weight: normal; text-shadow: 1px 1px 0px black; text-align: center; vertical-align: bottom; text-decoration:none; }
		a.media:hover { color: #ffff00; text-shadow: -1px -1px 0px black; background-image: none;  top: 0px; left: 0px; background-repeat: repeat-x; background-image: url(../images/opaque_media.png); }
		a.media_youtube:hover { color: #ffff00; text-shadow: -1px -1px 0px black; background-image: none;  top: 0px; left: 0px; background-repeat: repeat-x; background-image: url(../images/opaque_media_youtube.png); }
		.media_info { padding-bottom: 2px; display: table-cell; width: 96px; background-repeat: repeat-x; background-image: url(../images/opaque_250_black_dk2x.png); }

		.EpochTimes { padding: 4px 6px 4px 6px; position: relative; background: #d4d2b6 url(../images/opaque_title.png) repeat; text-shadow: 1px 1px 0px #eee; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
		.EpochTimes:hover { top: 1px; left: 1px; background: #edebcc url(../images/opaque_title.png) repeat; }

		/* NAVIGATION BUTTONS */
		.cssnav	{
			position:relative;
			font-family: arial, helvetica, sans-serif;
			background-image:  url(../images/purchase_now-hi.gif);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: block;
			width: 100px;
			height: 14px;
			margin: 0; 
			padding: 0;
		}
		.cssnav a {
			display: block;
			color: #000000;
			font-size: 11px;
			width: 100px;
			height: 14px;
			display: block;
			float: left;
			color: #FFF;
			text-decoration: none;
		}

		.cssnav img {width: 100px; height: 14px; border: 0}
		* html a:hover {visibility:visible}
		.cssnav a:hover img{visibility:hidden}
		.cssnav a:hover {text-decoration: none; background-image: none; top: 0px; left: 0px; color: #FF0}

		.cssnav span {
			position: absolute;
			left: 00px;
			top: 0px;
			margin: 0px;
			padding: 0px;
			cursor:pointer; cursor:hand;
			width: 100px;
			height: 14px;
			text-align: center;
			text-shadow: -1px -1px 0px black;
		}
		/* END OF NAVIGATION */

		.disc_img {
			width: 200px;
			height: 200px;
			border: 1px solid black;
		}
		.disc_title {
			float: left;
			width: 70px;
			text-align: right;
			font-size: 90%;
		}
		.disc_desc {
			float: right;
			width: 276px;
			font-size: 90%;
		}
		.disc_cd_title {
			float: right;
			width: 272px;
			border-bottom: 1px #999966 dotted;
			text-align:right;
			padding-right: 3px;
			font-size: 90%;
		}

		.mover { position: relative; top: 1px; left: 1px; color: #ffff00; }

		.style_10, h6 { font-size: 0.63em; line-height: normal; }
		.style_12, h5 { font-size: 0.75em; line-height: normal; }
		.style_14, h4 { font-size: 0.88em; line-height: 120%; }
		.style_14f { font-size: 13px; }
		.style_16, h3 { font-size: 0.94em; line-height: 120%; }
		.style_18, h2 { font-size: 1.07em; line-height: normal; }
		.style_20, h1 { font-size: 1.25em; line-height: normal; }
		.style_22, h0 { font-size: 1.38em; line-height: normal; }
		.style_10, .style_12, .style_14, .style_14f, .style_16, .style_18, .style_20, .style_22, h0, h1, h2, h3, h4, h5, h6 { font-family: arial,Helvetica,Tahoma,"Lucida Sans Unicode" }
		.style_10, .style_12, .style_14, .style_16, .style_20, .style_22, h0, h1, h2, h3, h4, h5, h6 { text-shadow: 1px 1px 0px black; }
		.style_times { font-family:"Times New Roman", Times, serif }

		.c_title1 { color: #ffff33; }
		.c_title2 { color: #ffff99; }
		.c_title3 { color: #ffffff; }
		.c_lnk_foot { color: #39C; }
		.c_lnk_bar { color: #39C; }
		.c_lnk_bar_menu { color: #005266; text-shadow: -1px -1px 0px #0099cc; }
		.c_lnk_bar2 { color: #0CC; }
		.c_black { color: #000000; text-shadow:none; }
		.c_white { color: #ffffff; }
		.c_beige { color: #999966; }
		.c_beige_lt { color: #cccc99; }
		.c_beige_lt2 { color: #dedbc4; }
		.c_yellow { color: #ffff00; }
		.c_yellow_md { color: #ffff66; }
		.c_yellow_lt { color: #ffff99; }
		.c_titles { color: #f7eaea; }
		.c_review { color: #ceddec; }
		.c_copyright { color: #B3D9FF; }
		.c_created { color: #B3D9FF; }

		.file_input_textbox { float: left; background-color: transparent; }
		.file_input_div { top: 0px; left: 0px; position: relative; width: 70px; height: 20px; overflow: hidden; background: #da5000 url(../images/22_orange.gif); color: #fff; border-top: 1px solid #333; border-left: 1px solid #333; border-bottom: 1px solid black; border-right: 1px solid black; }
		.file_input_div:hover { top: 1px; left: 1px; background: #da0800 url(../images/22_red.gif); color: #FF3; border-top: 1px solid #666; border-left: 1px solid #666; border-bottom: 1px solid black; border-right: 1px solid black; }
		.file_input_hidden { font-size: 45px; position: absolute; right: 0px; top: 0px; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; 	-moz-opacity: 0; }
		.file_attach_note { display: none; }

		.form_block { width: 100%; height: auto; }
		.form_tarea { padding: 2px; width: 100%; height: auto; border-left: 1px solid transparent; border-top: 1px solid transparent; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_white_lt.png); }
		.form_input { padding: 2px; border-left: 1px solid transparent; border-top: 1px solid transparent; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_white_lt.png); }
		.form_input2 { height: 26px; padding:6px; border-left: 1px solid transparent; border-top: 1px solid transparent; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_blue_dk2.png); }	
		.form_blur { padding: 2px; border-left: 1px solid transparent; border-top: 1px solid transparent; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_white_lt.png); }
		.form_blur2 { height: 26px; padding: 6px; border-left: 1px solid transparent; border-top: 1px solid transparent; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_blue_dk2.png); }
		.form_focus { padding: 2px; border-left: 1px solid #0CF; border-top: 1px solid #0CF; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_white_dk.png); }
		.form_focus2 { height: 26px; padding: 6px; border-left: 1px solid #0CF; border-top: 1px solid #0CF; border-right: 1px solid black; border-bottom: 1px solid black; background:url(../images/opaque_32_cyan_dk.png); }
		.minput, .mtext { border-right: 1px solid black; border-bottom: 1px solid black; }
		.minput:hover, .mtext:hover { border-right: 1px solid #09C; border-bottom: 1px solid #09C; }

		.send_btn { text-shadow: 1px 1px 0px white; color:#42382a; font-weight:bold; }
		.clear_btn { text-shadow: 1px 1px 0px white; color:#534a37; font-weight:bold; }
		.send_btn:hover, .clear_btn:hover { text-shadow: 1px 1px 0px white; color:#990000; font-weight:bold; }

		.bqfont { color: #6b95a4; font-weight: bold; font-family: 'times new roman', "Trebuchet MS", Helvetica, Arial, san-serif; }
		
		blockquote {
			margin: 0;
			padding: 0;
			position: relative;
			text-indent: 32px;
			background-color: transparent;
		}
	
		.bqstart,
		.bqend { font-size: 300%; }
	
		/* apply IE specific rules first */
		.bqstart {
			text-indent: 0;
			margin: -0.6em 0 -2em 0;
			float: left;
			position: relative; /* relative positioning to stop from disappearing in IE when the blockquote has a background color - probably peek-a-boo or something */
		}
	
		blockquote > .bqstart {
			/* add extra non-ie rules */
			position: absolute;
			top: -0.3em;
			left: 0;
			/* remove IE specific rules */
			float: none;
			margin: 0;
	
		}
	
		.bqend {
			position: absolute;
			margin-top: -0.6em;
			right: 0;
			text-indent: 0;
		}
	
		blockquote > .bqend {
			margin-top: -0.12em;
		}
	
	
		/*
		 *	extra huge quote mark example
		 *****************************************************/
		.hugeQuotes {
			margin: 16px 0;
			padding: 0;
			position: relative;
			text-indent: 44px;
			background-color: transparent;
		}
	
		.hugeQuotes .bqstart,
		.hugeQuotes .bqend {
			font-size: 400%;
		}
	
		/* apply IE specific rules first */
		.hugeQuotes .bqstart {
			text-indent: 0;
			margin: -2.4em 0 -5em 0;
			float: left;
			position: relative; /* relative positioning to stop from disappearing in IE when the blockquote has a background color - probably peek-a-boo or something */
		}
	
		.hugeQuotes  > .bqstart {
			/* add extra non-ie rules */
			position: absolute;
			top: -0.32em;
			left: 0;
			/* remove IE specific rules */
			float: none;
			margin: 0;
	
		}
	
		.hugeQuotes .bqend {
			position: absolute;
			margin-top: -1.2em; /* notice this is 1/2 of the start quotation mark, there may be some exponential relationship there */
			right: 0;
			text-indent: 0;
		}
	
		.hugeQuotes  > .bqend {
			margin-top: -0.2em;
		}